package resource

/*
This file is autogenerated, do not edit;
changes will be undone by the next 'generate' command.

Updates to this type are made my editing the schema file
and executing the 'generate' command
*/

// Model is autogenerated from the json schema
type Model struct {
	CognitoUserPoolId           *string `json:",omitempty"`
	CloudFrontDistributionCname *string `json:",omitempty"`
}
